*{margin:0;padding:0}
body{font-family: verdana;font-size:11px;color: #64605d;}
body{background-image: url(img/fond_a_dupliquer.jpg);background-repeat: repeat;}
body#index_actus{background-image: url(img/fond_accueil.jpg);background-repeat: no-repeat;background-position: center 25px;}
.floatL{float: left;display:inline;}
.floatR{float: right;display:inline;}
.noborder{border:none;}
.alignC{text-align: center;}
.alignL{text-align: left;}
.alignR{text-align: right;}
.alignJ{text-align: justify;}
.clear{clear: both;}
.nodisp{display: none;}
.debug{border:1px solid red;}
a img {border-width:0;}
a{outline: none;}
:focus{-moz-outline-style: none;}

.bleu1{color:#5092c9;}
.bleu2{color:#0b68a0;}
.bleu3{color: #0096d3;}
.bleu4{color:  #98d0ee;}
.bleu5{ color:#042745;}
.gris1{color: #64605d;}
.gris2{color: #e5ecf4;}
.gris3{color: #b5b8bb;}
.gris4{color:#232224;}
.blanc{color:#ffffff;}
.jaune1{color: #fbc245;}
.jaune2{color: #cf9617;}
.latol{font-weight: 300;font-family: 'Lato', sans-serif;}
.lato{font-weight: 400;font-family: 'Lato', sans-serif;}
.latob{font-weight: 700;font-family: 'Lato', sans-serif;}
#logo_systam{position: absolute;display:block;width: 291px;height: 47px;background-image: url(img/logo_systam.png);z-index: 900;left: 0;top: 50px;}

#next{display:block;position:absolute;right:-27px;top:130px;width:32px;height:32px;background-image: url(img/diapo_fleche_droite_out.jpg);z-index: 30;}
#next:hover{background-image: url(img/diapo_fleche_droite_over.jpg);}
#prev{display:block;position:absolute;left:-27px;top:130px;width:32px;height:32px;background-image: url(img/diapo_fleche_gauche_out.jpg);z-index: 30;}
#prev:hover{background-image: url(img/diapo_fleche_gauche_over.jpg);}

#next2{display:block;position:absolute;right:-44px;top:92px;width:21px;height:21px;background-image: url(img/footer_fleche_droite_actu_off.png);z-index: 30;}
#next2:hover{background-image: url(img/footer_fleche_droite_actu_on.png);}
#prev2{display:block;position:absolute;left:-44px;top:92px;width:21px;height:21px;background-image: url(img/footer_fleche_gauche_actu_off.png);z-index: 30;}
#prev2:hover{background-image: url(img/footer_fleche_gauche_actu_on.png);}
#next3{display:block;position:absolute;right:26px;top:50%;width:32px;height:32px;background-image: url(img/diapo_fleche_droite_out.jpg);z-index: 30;}
#next3:hover{background-image: url(img/diapo_fleche_droite_over.jpg);}
#prev3{display:block;position:absolute;left:26px;top:50%;width:32px;height:32px;background-image: url(img/diapo_fleche_gauche_out.jpg);z-index: 30;}
#prev3:hover{background-image: url(img/diapo_fleche_gauche_over.jpg);}
#next4{display:block;position:absolute;right:-22px;top:50%;width:32px;height:32px;background-image: url(img/diapo_fleche_droite_out.jpg);z-index: 30;}
#next4:hover{background-image: url(img/diapo_fleche_droite_over.jpg);}
#prev4{display:block;position:absolute;left:-8px;top:50%;width:32px;height:32px;background-image: url(img/diapo_fleche_gauche_out.jpg);z-index: 30;}
#prev4:hover{background-image: url(img/diapo_fleche_gauche_over.jpg);}
#mypager{position: absolute;right: 61px;top: 12px;z-index: 3;}
#mypager a{width: 24px;height: 26px;background-image: url(img/fond_chiffre_off.jpg);line-height: 23px;font-size: 14px;font-weight: bold;color:#042745;text-align: center;float: left;margin-left:5px; }
#mypager a.activeSlide{background-image: url(img/fond_chiffre_on.jpg);}
#mypager a:hover{text-decoration: none;}
#content{width: 1000px;background-color: #ffffff;margin: 0 auto;position: relative;}
#actu #wrap{width: 800px;height:286px;margin:0 auto;}
.actu_content{padding: 10px;width: 780px;}
div.texte p{margin-bottom: 10px;line-height: 14px;}
div.texte h2{font-size: 18px;margin-top: 30px;margin-bottom: 30px;text-transform: uppercase;}
body#index_actus #content{background-color: transparent;}
#header{width: 100%;background-image: url(img/fond_header.jpg);background-repeat: repeat-x;height: 25px;}
#actu{width: 811px;height: 292px;padding-top: 5px;position: relative;z-index: 30;margin: -45px auto;background-image: url(img/fond_actus.png);}
.animfade{background-color: #ffffff;}
#footer{width: 100%; background-image: url(img/fond_footer.jpg);background-repeat: repeat-x;background-color: #084268;}
#footer_contain{width: 1000px;margin: 0 auto;padding-top: 50px;color: #ffffff;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
.bt_foot{display: block;margin: 0 auto;text-align: center;text-transform: uppercase;font-size: 14px;width:232px;line-height:26px;height: 26px;background-image: url(img/footer_bouton_out.jpg) }
.bt_foot:hover{background-image: url(img/footer_bouton_over.jpg);text-decoration: none;}
#footer input[type="text"]{background-image: url(img/footer_input.jpg);border:none;display: block;width: 275px;height: 44px;color:#fbc245;padding-left: 10px;line-height: 44px; }
#footer form{margin-bottom: 10px;}
#submit_search{cursor:pointer;background-image: url(img/footer_bouton_recherche_out.png);background-color:transparent;border:none;width: 33px;height: 33px;position: absolute;top: 35px;right: 20px;}
#submit_search:hover{background-image: url(img/footer_bouton_recherche_over.png);}
#submit_news{cursor:pointer;background-image: url(img/footer_bouton_newsletter_out.png);background-color:transparent;border:none;width: 33px;height: 33px;position: absolute;top: 35px;right: 20px;}
#submit_news:hover{background-image: url(img/footer_bouton_newsletter_over.png);}






.picto-arrow {
	padding: 10px 0 10px 40px;
	background: transparent url(img/picto-arrow.gif) no-repeat left center;	
}

.divider {
	background-color: #042745;
	height: 6px;
}

.txt-aling-center {
	text-align: center;	
}

.pos-rel {
	position: relative;	
}

#breadcrumb,
#breadcrumb a {
	color:  #98d0ee;
	font-size: 11px;
}
/*
.th {
	background: transparent url(img/body-bg.gif) no-repeat left center !important;
	background-attachment:fixed;
}

.th #content {
	background-color: white !important;	
}
*/
.th #row-left {
	width: 390px;
	float: left;
	padding-top: 130px;	
}

.th #row-right {
	width: 610px;
	float: right;		
}

.th .row-right-content-top {
	background: #d4dfec url(img/row-right-bg.gif) repeat-x left top;
	padding: 10px;	
}

.th .row-right-content-bottom {
	background-color: #83cbed;
	padding: 15px 10px 20px 10px;	
	min-height: 406px;
}

.th #breadcrumb {
	margin-bottom: 50px;	
}

 h1 {
	/*color: #0096d3;*/
	text-transform: uppercase;
	/*margin-bottom: 35px;*/
	/*font-size: 27px;	*/
}

#rbot h3 {
	font-size: 14px;
	color:#0b68a0;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: normal;
	margin-left: 20px;
}
#rbot em{color:#64605d; }
.th .intro {
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
	color: #0b68a0;
	letter-spacing: -.5px;
}

.th .list-arrow li {
	list-style-type: none;
	padding-left: 20px;
	background: transparent url(img/list-arrow.gif) no-repeat left 5px;
	text-align: justify;
	color: #232224;
}

.th .row-right-content-bottom .list-before {
	padding-left: 20px;
	text-align: justify;
	color: #49484a;
}

.list-content {
	width: 285px;	
}

.th .row-right-content-bottom h3 {
	margin: 0 0 5px 0;	
}

.th .row-right-content-bottom h2 {
	text-transform: uppercase;
	font-size: 27px;
}

.th .row-right-content-bottom p {
	color: #49484a;
}
#row-left li {
	list-style-type: none;
	padding-left: 20px;
	background: transparent url(img/puce_bleue_clair.jpg) no-repeat left 5px;
	text-align: justify;
}
.lipbc li{
list-style-type: none;
	padding-left: 20px;
	line-height: 17px;
	background: transparent url(img/puce_bleu_fond_transparent.png) no-repeat left 5px;


}
.lipb li{
list-style-type: none;
	padding-left: 20px;
	background: transparent url(img/puce_blanche_fond_transparent.png) no-repeat left 5px;
line-height: 16px;

}
#blok_en_plus{color: #232224;}

#blok_en_plus li {
	list-style-type: none;
	padding-left: 20px;
	background: transparent url(img/puce_bleu_fonce_surfondbleuclair.jpg) no-repeat left 5px;
	text-align: justify;
	margin-top:12px;
	line-height: 15px;
}
#blok_en_plus li strong{color:#5092c9;font-size: 12px; }
#blok_en_plus h3{font-size: 14px;text-transform: uppercase;color:#5092c9;padding-left: 20px;}
#row-left li strong{
color:  #cf9617;
}
#carre_bleu{padding: 10px;}

#page-wrap { width: 1000px; position:absolute;left:2px;top: 645px;}
#map_canvas { width:1022px; height:345px;  position: relative; z-index: 30 !important; }

#locations { list-style: none; width: 1024px;height: 110px;   }
#locations li{ padding:10px;height:90px; width: 310px;text-align: center; float: left; position: relative; z-index: 50;color:  #0096d3; }
#locations li a {color:  #0096d3;}
#locations li:hover, #locations li:hover a,#locations li.hover, #locations li.hover a { color:  #042745; }
#locations li img.fleche{display: none;}
#locations li.hover img.fleche{display: block;}

#date_cle strong{font-size: 12px;color: #cf9617;margin-right: 10px;}
#date_cle ul{list-style-type: none;color:#0b68a0;line-height: 17px;padding-left: 10px; }
#date_cle ul li{margin-top: 10px;padding-right: 20px;}
#header{position: relative;z-index: 910;}
#menu{width: 1000px;margin: 0 auto;position: relative;z-index: 910;}
#menu li {list-style-type: none;}
.filet_blanc{position: absolute;top: 25px;width: 210px;height: 1px;display: none;background-color: white;z-index: 920;}
#famille1,#famille2,#famille3,#famille4{font-weight:400;font-size:12px;float: left;height: 25px;text-align: center;line-height: 25px;width: 240px;background-repeat: repeat-x;}
#famille1 a.tete,#famille2 a.tete,#famille3 a.tete,#famille4 a.tete{display: block;margin:0 auto;width:210px;text-transform: uppercase;text-decoration: none; color:#042745;}
#famille1 a.tete{color: white;}
#famille1 a.tete:hover{color:#042745;}
#famille1:hover a.tete{color:#042745;background-color: white;} 
#famille1:hover .filet_blanc{display: block;left: 15px;}
#famille2:hover .filet_blanc{display: block;left: 255px;}
#famille3:hover .filet_blanc{display: block;left: 495px;}
#famille4:hover .filet_blanc{display: block;left: 735px;}
#famille2:hover a.tete,#famille3:hover a.tete ,#famille4:hover a.tete {background-color: white;}
#famille1{background-image: url(img/onglet_presentation.jpg);}
#famille2{background-image: url(img/onglet_prevention.jpg);}
#famille3{background-image: url(img/onglet_confort.jpg);}
#famille4{background-image: url(img/onglet_aerosol_therapie.jpg);}
#choix_langue{width: 40px;float: left;}
body.th #choix_langue{width: 64px;}
.smenu li{float: none;line-height: auto;text-align: left ;}
 .smenu li a{display: block; color: #8e8b8b;}
 .smenu li a{text-transform: none;}
 .smenu li a:hover{text-decoration: none;}
.smenu{display: none;position: absolute;top: 25px;left: 0;width: 970px;padding-bottom:15px;padding-top:15px;border:1px solid #1971a8;background-color: white; }
body.th .smenu{width: 994px;}
body.th #menu{width: 1024px;}
#menu li:hover .smenu{display: block;}
li.categ img{position: relative;top: 10px;margin-right: 5px;}
li.categ >a{padding-bottom: 10px;border-bottom: 1px solid #fbc245;font-weight: bold;;color: #1971a8;}
li.categ >a:hover{color: #98d0ee;}
li.categ{width: 225px;}
li.colonne{width: 225px;float: left;display: inline;margin-left: 12px;}
li.page >a {margin-top: 5px;}
li.page a:hover{/*font-weight: bold;*/color:#0b68a0;}
li.page{border-bottom: 1px solid #43bde9;}
li.clear{border-bottom: none;}
#detail_coussin{display: none;}
#detail_coussin li{padding-left: 15px;}
#coussin >a {color: #37bbe8;display: inline;}
#choix_langue a.actif{color: red;}
#intro{position:absolute;top:200px;left:27px;z-index:5;width:496px;height:47px;background-image:url(img/fond_input.png);}

.mSelect, .mOption{float:left;margin-left:8px;margin-right:10px;margin-top:6px;text-align: left;width:200px;height:34px;padding-left:7px;line-height:34px;font-family: Arial;border:none;height: 34px;background-color: #03598c;font-size: 14px;color: #fbc245;font-weight: bold;}

.mFleche{width:32px; height: 32px;background-image:url(img/bt_deroulant.jpg);float: right;cursor: pointer;margin-top:1px;margin-right:1px; }
#send{cursor: pointer;border:none;width:33px;height: 32px;margin-top: 7px;float: right;background-image:url(img/bt_ok.jpg);margin-right: 8px; }
#footer a.lato:hover{color: #ffffff;text-decoration: none;}
#bottom_foot{text-align: center;padding-top: 30px;padding-bottom:15px;color: #557e97;}
#bottom_foot a{color: #557e97;text-decoration: none;}
#langfri,#langen{display: block;float: left;width: 19px;height: 17px;position: relative;top: 4px;left: 4px;}
#langfri.nodisp,#langen.nodisp{display: none;}
#langen{background-image: url(img/drapeau_anglais.jpg);}
#langfri{background-image: url(img/drapeau_francais.png);}
#choosemat,#chooseconcpt{display:block;width:288px;position:relative;margin:10px auto;}
#choosemat{height:186px;background-image: url(img/fond_bt_nos_materiaux_off.jpg);}
#choosemat:hover{background-image: url(img/fond_bt_nos_materiaux_on.jpg);text-decoration: none;}
#chooseconcpt{height:175px;background-image: url(img/fond_bt_nos_concepts_off.jpg);}
#chooseconcpt:hover{background-image: url(img/fond_bt_nos_concepts_on.jpg);text-decoration: none;}
#situeznous{color:#ffffff;display:block;width:230px;height:26px;background-image:url(img/fond_bt_situez-nous_off.jpg);position:absolute;top:699px;right:0;text-align:center;font-size:14px;line-height:26px;text-decoration:none;text-transform:uppercase;}
#situeznous:hover{background-image: url(img/fond_bt_situez-nous_on.jpg);}
#contenu_pdt ul li{
list-style-type: none;
margin-bottom: 5px;
	padding-left: 20px;
	line-height: 18px;
	background: transparent url(img/puce_bleu_fond_transparent.png) no-repeat left 5px;
}
#contenu_pdt li ul li{
list-style-type: disc;
	padding-left: 5px;
	line-height: 18px;
	background: none;
margin-bottom: 0;
}
#contenu_pdt li ul {

	padding-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	

}
#contenu_pdt{text-align: justify;margin-bottom: 50px;line-height: 18px;}

#mypager2 a{display: block;float: left;width: 110px;height: 110px;border:1px solid #e5ecf4;margin: 3px; }
#mypager2 a.activeSlide{border:1px solid #0b68a0;}
#savoirplus_pdt{width:470px; background-position:top center;background-repeat:no-repeat;background-color:#e5ecf4;}
#dwld{margin-bottom:50px;padding:59px 15px 0 20px;}
#dwld a, #dwld2 a{text-decoration:none;display: block;float: left;margin-right:15px;word-wrap:break-word;
 -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;


margin-bottom:20px;width: 135px;height: auto;min-height:63px;padding-left: 67px;background-position: left top;background-repeat: no-repeat;}
#dwld2 a{width: 156px;}
#dwld a:hover, #dwld2 a:hover{text-decoration: underline;}
#dwld a.video,#dwld2 a.video {background-image: url(img/video_off.png );color:#5092c9; font-size: 11px;font-weight: bold;}
#dwld a.video:hover, #dwld2 a.video:hover{background-image: url(img/video_on.png );color:#0b68a0;}
#dwld a.jpg, #dwld2 a.jpg{background-image: url(img/jpg_off.png );color:#232224; }
#dwld a.jpg:hover, #dwld2 a.jpg:hover{background-image: url(img/jpg_on.png );color:#0b68a0;}
#dwld a.excel, #dwld2 a.excel{background-image: url(img/excel_off.png );color:#232224;}
#dwld a.excel:hover, #dwld2 a.excel:hover{background-image: url(img/excel_on.png );color:#0b68a0;}
#dwld a.pdf, #dwld2 a.pdf{background-image: url(img/pdf_off.png );color:#232224;}
#dwld a.pdf:hover, #dwld2 a.pdf:hover{background-image: url(img/pdf_on.png );color:#0b68a0;}
.item_cat{width:200px;height:200px;margin-left:15px;margin-top:15px;background-image:url(img/fond_vignette_200x200.jpg);float:left;overflow: hidden;word-wrap: break-word;}
.item_cat:hover{background-image: url(img/fond_vignette_200x200_on.jpg);}
.cat2pdt{display:block;width:200px;height:200px;background-position: 50% 85%;background-repeat:no-repeat;text-decoration: none;color:#0096d3;font-size:14px; }
.cat2pdt:hover{color:#0b68a0;text-decoration: none;background-image: none !important;}
.cat2pdt span{padding:6px 15px 12px;display:block;text-align:center;}
.cat2pdt:hover span{display: block !important;}
#nav_bas a{text-decoration: none; color:#5092c9; }
#nav_bas a:hover{color:#042745; }
.nav_drd,.nav_drg{display: inline-block;height: 32px;width:32px;}
.nav_drd{background-image: url(img/diapo_fleche_droite_out.jpg); margin-left:5px;}
.nav_drg{background-image: url(img/diapo_fleche_gauche_out.jpg); margin-right:5px;}
.nav_drd:hover{background-image: url(img/diapo_fleche_droite_over.jpg);}
.nav_drg:hover{background-image: url(img/diapo_fleche_gauche_over.jpg);}